#### Description:

The NullRegion class implements a Region with no bounds within a Frame. If the Negated attribute of a NullRegion is false, the NullRegion represents a Region containing no points. If the Negated attribute of a NullRegion is true, the NullRegion represents an infinite Region (that is, all points in the coordinate system are inside the NullRegion).

#### Constructor Function

astNullRegion

#### Inheritance

The NullRegion class inherits from the Region class.

#### Attributes

The NullRegion class does not define any new attributes beyond those which are applicable to all Regions.

#### Functions

The NullRegion class does not define any new functions beyond those which are applicable to all Regions.
Copyright (C) 2021 East Asian Observatory